Section: extra-multimedia

Depends: ffmpeg, fftw, jack, numpy

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.4.9-2 (amd64/stable)

Also: 0.4.9-2 (arm64/stable) , 0.4.9-2 (loongson3/stable) , 0.4.9-2 (ppc64el/stable)

Depends: libsamplerate, libsndfile

libsamplerate 0.1.9-2 (amd64/stable)

  • libsamplerate.so.0

libsndfile 1.0.28-6 (amd64/stable)

  • libsndfile.so.1